Keq

Новичок
  • Публикаций

    7
  • Зарегистрирован

  • Посещение

Информация о Keq

  • Звание
    Новичок
  • День рождения
  1. Дело в том, в этой интеграции, использовался старый движок dle. У тебя есть 2 варианта: 1. Ты добавляешь в dle_users колонку icq. 2. Ты удаляешь в интеграции колонку icq в sql Запросах.
  2. К чему это?
  3. Для меня переход на новую версию движка это - переход на php 7.0, изменения sql запросов к форуму от сайта (например, у меня есть совмещенный запрос в 4 таблицы, чтобы взять данные с сайта, данные с форума (members, репутация с кастомизацией профиля, доп. поля), а в 4.2 всё в одной таблице, и это замечательно. Ну, например, была очень долго 3.4.7 (.6) и ничего не менялось. Вышла линейка 4 и постоянно ее обновляли (большое количество патчей для исправления уязвимостей), именно уязвимости меня и беспокоят в текущем релизе. Он, наверное, про то, что вот выйдет патч 4.2.5 в будущем и он будет стабильным, но это не точно.
  4. Дождался 4.2, но из-за выхода патчей-исправлений, пропало желание, пока что, обновляться (да, я не могу каждый раз ставить новый патч движка форума). Да и плагинов, интересующих меня и те, что у меня стоят на 3.4, пока что нет. Что делать, ждать какой либо "стабильной" версии или не париться и ставить 4.2.1 (4.2.2)? Какова вероятность словить дыру в коде, как в 3.4.9, например?
  5. Спасибо, тогда буду ждать 4.2. Потрачу значит пока что время на изучение 4.1.
  6. Собираюсь покидать IPB 3.4.x, подготовил всё для перехода на новую версию, буду не обновляться, а ставить с нуля. Так вот, как считаете - жать 4.2 или устанавливать 4.1.19.4 и потом обновляться? В 4.2 будут какие либо изменения в регистрации и структуре основной таблицы с пользователями?